Community.Postgresql

Collection version 2.3.0

Description

Author:

  • Ansible PostgreSQL community

Supported ansible-core versions:

  • 2.9.10 or newer

Communication

Plugin Index

These are the plugins in the community.postgresql collection:

Modules

See also

List of collections with docs hosted here.